<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="description" content="">
    <meta name="keywords" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <title>Foodoria24</title>
    <link href="css/style.css" rel="stylesheet">

    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>
<body>
<div class="header header__beforeLogin">
    <div class="topLogo">
        <div class="container ">
            <div class="row rowLogo">
                <div class="col-sm-12">
                    <div class="row logo">
                        <a href="main_page.html"> <img src="img/logo.png"></a>
                    </div>
                    <div class="slogan text-right">
                        Speisenvielfalt der ganzen Welt in deiner Umgebung.
                    </div>
                    <div class="links">
                        <a href="login.html" class="blue">Einloggen</a>
                        <a href="registration.html" class="blue">Registrieren</a>
                    </div>
                </div>
            </div><!-- end div /.rowLogo -->
        </div><!-- end div /.container -->
    </div><!-- end div /.topLogo -->
    <div class="topMenu ">
        <div class="container ">
            <div class="row">
                <div class="row searchForm mobile-hidden col-lg-7 col-xs-12" id="searchForm">
                    <div class="searchForm__wrapper">
                        <div class="clearfix">
                            <div class="searchForm__close" id="searchForm__close"><i class="fa fa-times"></i></div>
                            <div class="arrow"></div>
                            <input class="searchForm__input" placeholder="PLZ oder Ort">

                            <div class="dropdown single perimeter ">
                                <button class="btn btn-dropdown dropdown-toggle searchForm__input" type="button"
                                        id="dropdownMenu1"
                                        data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                    Umkreis
                                    <span class="caret"></span>
                                </button>
                                <ul class="dropdown-menu single-menu ul-dropdown" aria-labelledby="dropdownMenu1">
                                    <li><a href="#">1,5 km</a></li>
                                    <li><a href="#">2,5 km</a></li>
                                    <li><a href="#">3,5 km</a></li>
                                    <li><a href="#">5 km</a></li>
                                    <li><a href="#">7,5 km</a></li>
                                    <li><a href="#">10 km</a></li>
                                    <li><a href="#">15 km</a></li>
                                    <li><a href="#">20 km</a></li>
                                    <li><a href="#">25 km</a></li>
                                    <li><a href="#">35 km</a></li>
                                    <li><a href="#">50 km</a></li>
                                </ul>
                            </div><!-- end div /.perimeter -->

                            <div class="searchForm__line visible-xs-block"></div>
                            <button class="searchForm__more" id="showMore">Suchoptionen<i
                                    class="fa fa-cogs searchForm__moreIcon"></i></button>
                            <div class="searchForm__submit ">
                                <button type="submit" class="btn-common btn-orange">SUCHEN</button>
                            </div>
                        </div><!-- end div /.clearfix -->
                    </div><!-- end div /.searchForm__wrapper -->
                </div><!-- end div /.searchForm -->
                <div class="col-xs-6 col-sm-5">
                    <button class="topMenu__searchButton hidden-lg btn-common btn-orange" id="searchButton">SUCHEN
                        <div class="topMenu__searchButtonIcon"><i class="fa fa-search"></i></div>
                    </button>
                </div><!-- end div /.col-xs-6 -->
                <div class="col-sm-4 hidden-xs col-lg-3">
                    <div class="row">
                        <div class="topMenu__angebot"><a href="" class="white"> <i class="fa fa-plus">&nbsp;</i>Angebot
                            erstellen</a></div>
                        <div class="topMenu__basket"><a href="" class="white"><span>Shop</span></a>&nbsp;&nbsp;&nbsp;<i
                                class="fa fa-shopping-basket"></i><span>2</span></div>
                    </div>
                </div><!-- end div /.col-sm-4 -->
                <div class="col-xs-6 col-sm-3 col-lg-2">
                    <div class="row">
                        <div class="visible-xs-block">
                            <div class="topMenu__icon" id="showMenu"><i class="fa fa-bars"></i></div>
                        </div>
                        <div class="visible-xs-block">
                            <div class="topMenu__icon" id="hideMenu"><i class="fa fa-times"></i></div>
                        </div>
                        <div class="topMenu__mailbox">
                            <div class="topMenu__mailboxicon"><i class="fa fa-envelope"></i></div>
                            <div class="topMenu__mailboxcount">7</div>
                        </div><!-- end div /.topMenu__mailbox -->
                        <div class="topMenu__account hidden-xs clearfix">
                            <div class="dropdown user-img">
                                <a href="#" class="dropdown-toggle white" id="dropdownMenu10"
                                   data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                    <img class="topMenu__accountPhoto" src="img/user-photo.jpg">
                                    <i class="fa fa-user" aria-hidden="true"></i>
                                </a>
                                <ul class="dropdown-menu ul-dropdown" aria-labelledby="dropdownMenu10">
                                    <li><a href="#" class="afterLogin">Profil</a></li>
                                    <li><a href="#" class="afterLogin">Merkliste</a></li>
                                    <li><a href="#" class="afterLogin">Meine Angebote</a></li>
                                    <li><a href="#" class="afterLogin">Konto erweitern</a></li>
                                    <li><a href="#" class="afterLogin">Mails</a></li>
                                    <li><a href="#" class="afterLogin">Ausloggen</a></li>
                                    <li><a href="#" class="beforeLogin">Einloggen</a></li>
                                    <li><a href="#" class="beforeLogin">Registrieren</a></li>
                                </ul>
                            </div><!-- end div /.user-img -->
                            <div class="topMenu__accountLabel">Willkommen, <br> Daniel</div>
                        </div><!-- end div /.topMenu__account -->
                    </div><!-- end div /.row -->
                </div><!-- end div /.col-xs-6 -->
            </div><!-- end div /.row -->
            <div class="menu" id="Menu">
                <div class="menu__wrapper">
                    <div class="arrow"></div>
                    <nav>
                        <a href="" class="afterLogin">
                            <div class="menu__wrapperAccount">
                                <img class="menu__wrapperPhoto" src="img/user-photo.jpg">
                                <div class="menu__wrapperLabel">Willkommen, Daniel</div>
                            </div>
                        </a>
                        <a href=""><i class="fa fa-plus">&nbsp;</i>Angebot erstellen</a>
                        <a href="">Shop</a>
                        <a href="">My cart &nbsp;<span><i class="fa fa-shopping-basket"></i> 2</span></a>
                        <a href="#" class="afterLogin">Profil</a>
                        <a href="#" class="afterLogin">Merkliste</a>
                        <a href="#" class="afterLogin">Meine Angebote</a>
                        <a href="#" class="afterLogin">Konto erweitern</a>
                        <a href="#" class="afterLogin">Mails &nbsp; <span class="topMenu__mailboxcount">7</span></a>
                        <a href="#" class="afterLogin">Ausloggen</a>
                        <a href="" class="beforeLogin">Einloggen</a>
                        <a href="" class="beforeLogin">Registrieren</a>
                    </nav>
                </div><!-- end div /.menu__wrapper -->
            </div><!-- end div /.menu -->
            <div class="searchMore" id="searchMore">
                <div class="searchMore__wrapper clearfix">
                    <div class="arrow"></div>
                    <div class="col-xs-12 col-sm-4">
                        <div class="selection">
                            <div class="title-small">Kategorie</div>
                            <input type="radio" name="optionsRadios1" class="selector"
                                   id="optionsRadios1" value="option1">
                            <div class="radio">
                                <label for="optionsRadios1"><span>Kalt</span></label>
                            </div>

                            <input type="radio" name="optionsRadios1" class="selector"
                                   id="optionsRadios2" value="option2">
                            <div class="radio">
                                <label for="optionsRadios2"> <span>Warm</span></label>
                            </div>

                            <input type="radio" name="optionsRadios1" class="selector"
                                   id="optionsRadios3" value="option3">
                            <div class="radio">
                                <label for="optionsRadios3"><span>Lebensmittel</span></label>
                            </div>

                            <input type="radio" name="optionsRadios1" class="selector"
                                   id="optionsRadios4" value="option4" checked>
                            <div class="radio">
                                <label for="optionsRadios4"><span>Nicht ausgewählt</span></label>
                            </div>
                        </div><!-- end div /.selection -->
                        <div class="selection">
                            <div class="title-small">Speisenart</div>
                            <input type="radio" name="optionsRadios2" class="selector"
                                   id="optionsRadios5" value="option5">
                            <div class="radio">
                                <label for="optionsRadios5"><span>Vorspeise (vorgewählt)</span></label>
                            </div>

                            <input type="radio" name="optionsRadios2" class="selector"
                                   id="optionsRadios6" value="option6">
                            <div class="radio">
                                <label for="optionsRadios6"><span>Hauptspeise</span></label>
                            </div>

                            <input type="radio" name="optionsRadios2" class="selector"
                                   id="optionsRadios7" value="option7">
                            <div class="radio">
                                <label for="optionsRadios7"><span>Suppen</span></label>
                            </div>

                            <input type="radio" name="optionsRadios2" class="selector"
                                   id="optionsRadios8" value="option8">
                            <div class="radio">
                                <label for="optionsRadios8"><span>Nachtisch</span></label>
                            </div>

                            <input type="radio" name="optionsRadios2" class="selector"
                                   id="optionsRadios9" value="option9" checked>
                            <div class="radio">
                                <label for="optionsRadios9"><span>Nicht ausgewählt</span></label>
                            </div>
                        </div><!-- end div /.selection -->
                        <div class="selection">
                            <div class="title-small">Anbieterbewertung größer als</div>
                            <input type="radio" name="optionsRadios3" class="selector"
                                   id="optionsRadios10" value="option10">
                            <div class="radio">
                                <label for="optionsRadios10"><span>3 (vorgewählt)</span></label>
                            </div>

                            <input type="radio" name="optionsRadios3" class="selector"
                                   id="optionsRadios11" value="option11">
                            <div class="radio">
                                <label for="optionsRadios11"><span>4</span></label>
                            </div>

                            <input type="radio" name="optionsRadios3" class="selector"
                                   id="optionsRadios12" value="option12" checked>
                            <div class="radio">
                                <label for="optionsRadios12"><span>Nicht ausgewählt</span></label>
                            </div>
                        </div><!-- end div /.selection -->
                    </div><!-- end div /.col-xs-12 -->
                    <div class="col-xs-12 col-sm-4">
                        <div class="selection">
                            <h4 class="title-small">Fleischgerichte / Vegetarisch</h4>

                            <input type="checkbox" class="checkable hidden" id="ch11">
                            <label for="ch11" class="checkable-toggler flex-left-center">
                                <span class="fa fa-square-o"></span>
                                <span class="fa fa-check"></span>
                                <span>kein Schwein</span>
                            </label>

                            <input type="checkbox" class="checkable hidden" id="ch17" >
                            <label for="ch17" class="checkable-toggler flex-left-center">
                                <span class="fa fa-square-o"></span>
                                <span class="fa fa-check"></span>
                                <span>kein Lamm</span>
                            </label>

                            <input type="checkbox" class="checkable hidden" id="ch12">
                            <label for="ch12" class="checkable-toggler flex-left-center">
                                <span class="fa fa-square-o"></span>
                                <span class="fa fa-check"></span>
                                <span>kein Rind</span>
                            </label>

                            <input type="checkbox" class="checkable hidden" id="ch13">
                            <label for="ch13" class="checkable-toggler flex-left-center">
                                <span class="fa fa-square-o"></span>
                                <span class="fa fa-check"></span>
                                <span>kein Geflügel</span>
                            </label>

                            <input type="checkbox" class="checkable hidden" id="ch14">
                            <label for="ch14" class="checkable-toggler flex-left-center">
                                <span class="fa fa-square-o"></span>
                                <span class="fa fa-check"></span>
                                <span>kein Fisch und Meeresfrüchte</span>
                            </label>

                            <input type="checkbox" class="checkable hidden" id="ch15">
                            <label for="ch15" class="checkable-toggler flex-left-center">
                                <span class="fa fa-square-o"></span>
                                <span class="fa fa-check"></span>
                                <span>Vegetarisch</span>
                            </label>

                            <input type="checkbox" class="checkable hidden" id="ch16">
                            <label for="ch16" class="checkable-toggler flex-left-center">
                                <span class="fa fa-square-o"></span>
                                <span class="fa fa-check"></span>
                                <span>Vegan</span>
                            </label>
                        </div><!-- end div /.selection -->
                        <div class="selection">
                            <h4 class="title-small">Ohne Zusatz von</h4>

                            <input type="checkbox" class="checkable hidden" id="ch21">
                            <label for="ch21" class="checkable-toggler flex-left-center">
                                <span class="fa fa-square-o"></span>
                                <span class="fa fa-check"></span>
                                <span>alles auswählen</span>
                            </label>

                            <input type="checkbox" class="checkable hidden" id="ch22">
                            <label for="ch22" class="checkable-toggler flex-left-center">
                                <span class="fa fa-square-o"></span>
                                <span class="fa fa-check"></span>
                                <span>Zucker</span>
                            </label>

                            <input type="checkbox" class="checkable hidden" id="ch23">
                            <label for="ch23" class="checkable-toggler flex-left-center">
                                <span class="fa fa-square-o"></span>
                                <span class="fa fa-check"></span>
                                <span>Zuckerersatz</span>
                            </label>

                            <input type="checkbox" class="checkable hidden" id="ch24">
                            <label for="ch24" class="checkable-toggler flex-left-center">
                                <span class="fa fa-square-o"></span>
                                <span class="fa fa-check"></span>
                                <span>Geschmacksverstärker</span>
                            </label>

                            <input type="checkbox" class="checkable hidden" id="ch25">
                            <label for="ch25" class="checkable-toggler flex-left-center">
                                <span class="fa fa-square-o"></span>
                                <span class="fa fa-check"></span>
                                <span>künstliche Aromen</span>
                            </label>

                        </div><!-- end div /.selection -->
                    </div><!-- end div /.col-xs-12 -->
                    <div class="col-xs-12 col-sm-4">
                        <div class="selection">
                            <input type="checkbox" class="checkable hidden" id="a1">
                            <label for="a1" class="checkable-toggler checkable-toggler-bold flex-left-center">
                                <span class="fa fa-square-o"></span>
                                <span class="fa fa-check"></span>
                                <span>Fertiggepackt</span>
                            </label>

                            <input type="checkbox" class="checkable hidden" id="a2">
                            <label for="a2" class="checkable-toggler checkable-toggler-bold flex-left-center">
                                <span class="fa fa-square-o"></span>
                                <span class="fa fa-check"></span>
                                <span>Bio</span>
                            </label>

                            <input type="checkbox" class="checkable hidden" id="a3">
                            <label for="a3" class="checkable-toggler checkable-toggler-bold flex-left-center">
                                <span class="fa fa-square-o"></span>
                                <span class="fa fa-check"></span>
                                <span>Halal</span>
                            </label>

                            <input type="checkbox" class="checkable hidden" id="a4">
                            <label for="a4" class="checkable-toggler checkable-toggler-bold flex-left-center">
                                <span class="fa fa-square-o"></span>
                                <span class="fa fa-check"></span>
                                <span>Kaschrut</span>
                            </label>

                            <input type="checkbox" class="checkable hidden" id="a5">
                            <label for="a5" class="checkable-toggler checkable-toggler-bold flex-left-center">
                                <span class="fa fa-square-o"></span>
                                <span class="fa fa-check"></span>
                                <span>ohne Vorbestellung <br>
                        (nur bereits fertiges <br>
                        Essen anzeigen)</span>
                            </label>

                        </div><!-- end div /.selection -->
                    </div><!-- end div /.col-xs-12 -->
                    <div class="searchMore__submit">
                        <button id="searchMore__submit" type="submit" class="btn-common btn-green-bg">ÜBERNEHMEN
                        </button>
                    </div><!-- end div /.searchMore__submit -->
                </div><!-- end div /.searchMore__wrapper -->
            </div><!-- end div /.searchMore -->
        </div><!-- end div /.container -->
    </div><!-- end div /.topMenu -->
</div><!-- end div /.header -->
<div class="wrapper">
    <section class="main main-registration">
        <form class="container" id="reg-form">
            <div class="row form-registration">
                <div class="col-sm-6 with-padding-reg">
                    <h2 class="title-main">Registrieren</h2>
                    <span class="error-mess">Registrierung fehlgeschlagen. Bitte korrigieren Sie die unten markierte
Felder.</span>
                </div>
                <div class="col-sm-6 with-padding-reg">
                    <div class="sign-in">Sind Sie schon registriert? <a href="login.html" class="blue">einloggen</a>
                    </div>
                </div>
            </div>

            <div class="row form-registration">
                <div class="col-sm-6 with-padding-reg">
                    <fieldset class="input-wrapper gender">
                        <legend class="input-title">Anrede *</legend>
                        <div class="flex-end-center radio-wrapper">
                            <input type="radio" name="optionsGender" class="selector"
                                         id="optionsRadios21" value="option1">
                            <div class="radio">
                                <label for="optionsRadios21"><span>Frau</span></label>
                            </div>

                            <input type="radio" name="optionsGender" class="selector"
                                   id="optionsRadios22" value="option2">
                            <div class="radio">
                                <label for="optionsRadios22"><span>Herr</span></label>
                            </div>
                        </div>
                    </fieldset>
                    <label class="input-wrapper">
                        <input type="text" class="input-body" name="firstName">
                        <span class="input-title">Vorname *</span>
                        <span class="error-mess">Bitte geben Sie Ihren Vornamen ein.</span>
                    </label>
                    <label class="input-wrapper ">
                        <input type="text" class="input-body" name="surname">
                        <span class="input-title">Nachname *</span>
                        <span class="error-mess">Bitte geben Sie Ihren Nachnamen ein.</span>
                    </label>
                    <label class="input-wrapper">
                        <input type="email" class="input-body" name="email">
                        <span class="input-title">E-Mail Adresse *</span>
                        <span class="error-mess">Bitte geben Sie Ihre E-Mail Adresse ein.</span>
                        <span class="error-mess">Die Angabe ist nicht korrekt.</span>
                    </label>
                    <label class="input-wrapper">
                        <input type="text" class="input-body" name="nick">
                        <span class="input-title">Benutzername <span>(nur den Namen sehen andere Benutzer)</span>
                            *</span>
                        <span class="error-mess">Bitte geben Sie Ihren Benutzernamen ein.</span>
                        <span class="error-mess">Dieser Benutzername ist schon belegt.</span>
                    </label>
                    <label class="input-wrapper">
                        <input type="tel" class="input-body" name="tel" placeholder="0XXX XXXXXXX oder 0XXXX XXXXXXX">
                        <span class="input-title">Rufnummer *</span>
                        <span class="error-mess">Bitte geben Sie Ihren Rufnummer ein.</span>
                        <span class="error-mess">Die Angabe ist nicht korrekt.</span>
                    </label>
                    <label class="input-wrapper">
                        <input type="password" class="input-body" name="pswd_reg" id="pswd_reg">
                        <span class="input-title">Passwort *</span>
                        <span class="error-mess">Das Passwort muss mindestens 8 Zeichen lang
sein, Zahlen und Großbuchstaben beinhalten.</span>
                    </label>
                    <label class="input-wrapper">
                        <input type="password" class="input-body" name="pswd_reg_rep" id="pswd_reg_rep">
                        <span class="input-title">Passwort wiederholen *</span>
                        <span class="error-mess">Die Angaben stimmen nicht überein.</span>
                    </label>
                </div><!-- end div /.col-sm-6 -->

                <div class="col-sm-6 with-padding-reg">
                    <div class="download-photo">
                        <input type="file" class="hidden" id="add-photo-id" accept="image/x-png,image/gif,image/jpeg">
                        <label for="add-photo-id" class="add-files flex-left-center">
                            <img src="img/default-photo.png" alt="" id="avatar_preview" class="profile-photo ">
                            <span class="blue">Profilbild hochladen</span>
                        </label>

                    </div>

                    <h3 class="title-normal">Felder für ein Anbieterkonto:</h3>
                    <label class="input-wrapper">
                        <input type="text" class="input-body" name="address">
                        <span class="input-title">Adresse *</span>
                        <span class="error-mess">Die Adresse wurde nicht gefunden. Bitte prüfen Sie Ihre Angabe.</span>
                    </label>
                    <label class="input-wrapper">
                        <input type="text" class="input-body" name="zip">
                        <span class="input-title">PLZ *</span>
                        <span class="error-mess">Die Adresse wurde nicht gefunden. Bitte prüfen Sie Ihre Angabe.</span>
                    </label>
                    <label class="input-wrapper ">
                        <input type="text" class="input-body" name="place">
                        <span class="input-title">Ort *</span>
                        <span class="error-mess">Die Adresse wurde nicht gefunden. Bitte prüfen Sie Ihre Angabe.</span>
                    </label>
                    <label class="input-wrapper coupon">
                        <input type="text" class="input-body">
                        <span class="input-title">Gutscheincode eingeben</span>
                        <span class="error-mess">Gutscheincode nicht gültig.</span>
                    </label>

                </div><!-- end div /.col-sm-6 -->
            </div>

            <div class="row">
                <div class="col-sm-6 with-padding-reg form-footer">
                    <div class="checkbox-wrapper">
                        <input type="checkbox" class="checkable" id="accept" name="accept">
                        <label for="accept" class="checkable-toggler flex-left-center">
                            <span class="fa fa-square-o"></span>
                            <span class="fa fa-check"></span>
                            <span class="font-regular">Ich erkläre mich einverstanden mit den <a href="" class="blue">Nutzungsbedingungen</a> und <a href="" class="blue">Datenschutzerklärung</a> von Foodoria24 und willige ein, durch Foodoria24 per E-Mail kontaktiert werden zu dürfen (z.B. Benachrichtigungen oder Aktionen).</span>
                            <span class="error-mess">Bitte bestätigen Sie die Datenschutzerklärung und Nutzungsbedingungen.</span>
                        </label>
                    </div>
                    <div class="form-registration-footer-button ">
                        <button type="submit" class="btn-common btn-orange">Registrieren</button>
                    </div>
                </div>
            </div>


        </form><!-- end div /.container -->
    </section><!-- end section /.main-login -->
    <section class="footer">
        <div class="container">
            <div class="row">
                <div class="col-xs-12">
                    <div class="row">
                        <div class="col-sm-7 col-sm-push-5 footer-menu text-right">
                            <a href="useTerms.html" class="blue">Nutzungsbedingungen</a>
                            <a href="privacy.html" class="blue">Datenschutzerklärung</a>
                            <a href="info.html" class="blue">Info</a>
                            <a href="output.html" class="blue">Impressum</a>
                        </div>
                        <div class="col-sm-5 col-sm-pull-7 copyright">
                            &copy; Copyright 2018 Foodoria24. Alle Rechte vorbehalten.
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section><!-- end section /.footer -->
    <div class="modal fade" tabindex="-1" role="dialog" id="cropper_modal_id">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span
                            aria-hidden="true">&times;</span></button>
                    <h4 class="modal-title">Profilbild hochladen</h4>
                </div>
                <div class="modal-body" id="">

                    <div class="cropper-body-wrapp">
                        <img src="" alt="" class="cropper-body" id="cropper-body-id">
                    </div>

                </div>
                <div class="modal-footer">
                    <button class="btn-common btn-orange" id="get-cropped-data-button">Angebot einstellen</button>
                </div>
            </div>
        </div>
    </div>
</div><!-- end div /.wrapper.main-page-after-login -->
<script type="text/javascript" src="js/jquery-3.3.1.min.js"></script>
<script type="text/javascript" src="js/bootstrap.min.js"></script>
<script type="text/javascript" src="js/jquery.validate.min.js"></script>
<script type="text/javascript" src="js/cropper.min.js"></script>
<script type="text/javascript" src="js/jquery-cropper.min.js"></script>
<script type="text/javascript" src="js/validation.js"></script>
<script type="text/javascript" src="js/header.js"></script>
<script type="text/javascript" src="js/registration.js"></script>
</body>
</html>